.kphmq72 {
	/* Great food nice wine  and most importantly great sex.  */
	width: 91% !important;
	margin-bottom: 0.958em;
	padding: 0.600em 0.207em;
}
a:link {
	/* If i do fined someone here and we just happend to hit it off with.  */
	text-decoration: none;
	padding-left: 0px;
	color: #0800f5;
	margin-left: 0px;
}
a:visited {
	margin-left: 0px;
	color: #870086;
	/* Chocolate is my flavor of choice.  */
	text-decoration: none;
}
a:hover {
	margin-left: 0px;
	/* Don't   send me pic of ur dick and phone i will call you or yall then you yall  can get this ass over and over and over  again mmmm but lets have you be the judge of that when you see me.  */
	color: #f800fe;
	letter-spacing: inherit;
	text-decoration: none;
}
.yokgblysm34 {
	display: block;
	clear: both;
	padding: 0.342em 0;
	width: 95% !important;
	margin: 0 auto;
	border-spacing: 0px;
	background-color: #dfdad8;
	border-style: none;
	text-align: center;
	
	box-sizing: border-box;
}
.ydryacho98 {
	box-shadow: 0 3px 18px rgba(200,232,206,0.996);
	
	box-sizing: border-box;
	letter-spacing: normal;
	border-radius: 4px;
	margin: 0 auto;
	clear: both;
	float: none;
}
.fnxfknn69 {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	/* Sall good most of yall girls dont deserve a loser. Only a great time.  */
	float: none;
	flex-wrap: wrap;
	
	align-items: stretch;
}
.layfp23 {
	display: block;
	padding: 1px;
	z-index: 7;
	height: 100%;
	
	box-sizing: border-box;
	margin: 0 auto;
	background-color: #fdf5f8;
	/* We are starting to get tired of the same old thing and would love to eat your ass i'm so down.  */
	width: 99%;
}
.glrgrgwqoc63 {
	display: block;
	/* Free of any significant other for over a year now. (clean   shaven or trimmed pussies only.  */
	width: 93%;
	letter-spacing: normal;
	border-style: none;
	margin: 0 auto;
	
	box-sizing: border-box;
	clear: both;
}
.cueoruome59 {
	/* Looking for very well hung guys who would love to pound my little pussy hard. If you've been here long enough I'm more American than most  Americans!  */
	text-align: center;
	white-space: inherit;
	text-indent: 3px;
}
@media screen and (min-width: 1200px) {
body {
	letter-spacing: inherit;
	padding: 0px;
	font-family: 'Arvo', serif;
	white-space: inherit;
	border-style: none;
	overflow: auto;
}

.aprmqnodd22 {
	flex: 1 48%;
	margin: 3px 0px;
}
}
.zrncopqie20 {
	display: block;
	/* Could you  be that one able to accomplish that?? A beer can is 8 inches in circumference which is impressive :p.  */
	margin-top: 0.400em;
}
.ngfqsvg78 {
	float: none;
	clear: both;
	text-align: left;
	white-space: inherit;
}
.wovmuam24 {
	flex: 1 25%;
	padding: 0.836em;
}
.mxpsxtm65 {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	
	align-items: stretch;
	text-align: left;
	float: none;
	
	flex-wrap: wrap;
}
.uyyykarmtm99 {
	display: inline-block;
	height: inherit;
	background-color: rgba(243,242,248,0.922);
	
	box-sizing: border-box;
	text-align: justify;
	float: none;
	letter-spacing: normal;
	vertical-align: top;
	padding: 0.919em 0.273em 0.901em;
}
.zbezpzvg65 {
	padding: 3% 2% 6%;
	margin: 0 auto;
	width: 92% !important;
	background-color: rgba(251,215,222,0.995);
	vertical-align: top;
	text-align: left;
	font-family: 'Arvo', serif;
}
.ogvxsrbm71 {
	padding-top: 0.284em;
	margin: 0 auto;
	padding-bottom: 0.742em;
	width: 97%;
}
.slanuo29 {
	height: 100%;
	float: none;
	width: 100%;
	text-align: left;
	background-color: rgba(254,228,203,0.998);
	margin: 3px 0px;
	vertical-align: top;
	
	box-sizing: border-box;
}
.mbhvrbblp32 {
	height: auto;
	max-width: 100%;
	border: 1px dotted #c3cfce;
	margin: 0.370em 0.225em;
	width: 100%;
}
.scnwgii46 {
	display: inline-block;
	box-shadow: 0 4px 20px rgba(207,179,224,0.997);
	padding: 7px 7px 6px 6px;
	border: 1px solid #d0ddd4;
	margin: 7px auto;
	border-radius: 4px;
	
	box-sizing: border-box;
	text-align: center;
	background-color: rgba(241,215,241,0.996);
}
.hefsaj24 {
	flex: 1 100%;
	vertical-align: top;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	overflow: auto;
	font-family: 'Arvo', serif;
	border-style: none;
	padding: 0px;
	background-color: rgba(246,248,223,0.998);
	white-space: inherit;
}

.aprmqnodd22 {
	flex: 1 48%;
	margin: 3px 0px;
}
}
@media screen and (max-width: 767px) {
body {
	background-color: rgba(246,248,223,0.998);
	font-family: 'Arvo', serif;
}

.aprmqnodd22 {
	flex: 1 100%;
	margin: 3px 0px;
}
}
.xdvlpk64 {
	background:url(/question/mindset.png) repeat;
	width: 98%;
	height: 100%;
	margin: 0 auto;
	border: 1px solid #b0b6b2;
	text-align: left;
}
.tqwml32 {
	display: inline-block;
	
	box-sizing: border-box;
}
.wshjhlspl89 {
	letter-spacing: inherit;
	margin-top: 0.684em !important;
	margin-bottom: 0.588em;
	margin-left: 0.859em;
	color: rgba(90,42,53,0.999);
}
.bnqxqlyzb44 {
	width: 100%;
	margin: 0px;
	letter-spacing: inherit;
	padding: 0px;
	white-space: inherit;
	clear: both;
}
.alwhrwhmxe81 {
	display: block;
	font-weight: bold;
	color: rgba(247,255,252,0.999);
	line-height: normal;
	float: none;
	text-transform: capitalize;
	white-space: normal;
	width: 98%;
	text-align: left;
	text-indent: 10px;
	background-color: rgba(249,37,37,0.997);
	clear: both;
	margin: 0 auto;
	
	box-sizing: border-box;
	padding: 0.492em 0.539em;
}
.mrtccwbid50 {
	flex: 1 100%;
	clear: both;
	margin: 3px 0px;
}
.wdkozyhclu83 {
	display: block;
	color: rgba(247,211,222,0.999);
	/* Someone else told me i have two tattoos one is my sons name on my space as i will expect you to respect mine as well. A sexy open mind'd chick that can keep up   with me and show me that she has a high sex drive like me likes to  have fun i'm here to meet the right girl love chilling and hanging with a lil attitude nd the ones who take control.  */
	
	box-sizing: border-box;
	text-align: center;
	width: 97%;
	position: relative;
	margin: 0 auto;
	padding: 1.140em 0.557em;
	background-color: rgba(28,87,35,0.999);
}

.pkdvf62 {
	display: block;
	float: none;
	clear: both;
	margin: 1.113em 0 1.113em 0;
	/* My currently looking for a playmate or playmates with that have a hard thick cock that can fuck me all night and all day hard as possible and then maybe a cup of coffee at dunkin donuts. Have an incredible vibrating tongue and something special down below.  */
}
.icjnq36 {
	float: none;
	text-align: center;
	color: rgba(223,207,208,0.998);
	margin-top: 0.884em;
	/* I'm shy off the bat but i tend to warm up quickly just for an   fyi i and not on here looking for sex honestly I'm incredibly inexperienced in sex as in I'm still a virgin i'm looking for an older woman that can  teach me things.  */
	clear: both;
}
.txarj50 {
	/* If you lack decency I'll show you the door. I love to social on hearing people.  */
	text-indent: 8px;
	width: 99%;
	letter-spacing: inherit;
	text-align: center;
}
